.border-animate {
  position: relative;
}

.border-animate::before {
  content: "";
  position: absolute;
  inset: 0;
  border: 3px solid transparent;
  border-top-color: rgb(37 99 235); /* vert institutionnel */
  border-radius: 8px;
  animation: spinBorder 2s linear infinite;
}

@keyframes spinBorder {
  0% {
    transform: rotate(0deg);
    border-top-color: rgb(37 99 235);
  }
  25% {
    border-right-color: rgb(37 99 235);
  }
  50% {
    border-bottom-color: rgb(37 99 235);
  }
  75% {
    border-left-color: rgb(37 99 235);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* Lien actif */
nav a.active,
#mobileMenu a.active {
  color: #15803d; /* vert Tailwind (green-700) */
  font-weight: bold;
  border-bottom: solid 4px;
}

/* Bouton actif (dropdown) */
/* nav button.active,
#mobileMenu button.active {
  color: #15803d;
  font-weight: bold;
  border-bottom: solid 4px;

} */

/* Sous-page active dans dropdown */
/* nav div a.active,
#mobileMenu div a.active {
  color: #15803d;
  font-weight: bold;
  background-color: #f0fdf4;
} */